<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="0oR-gd-vUZ">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Fetch School View Controller-->
        <scene sceneID="Tib-xl-llJ">
            <objects>
                <tableViewController storyboardIdentifier="searchSchool" id="0oR-gd-vUZ" customClass="FetchSchoolViewController" customModule="_0190416_RashmiBoppudi_NYCSchools" customModuleProvider="target" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" id="GS3-Zf-L0W">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <prototypes>
                            <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="school" rowHeight="111" id="xBq-Uw-DaS" customClass="SchoolInfoCell" customModule="_0190416_RashmiBoppudi_NYCSchools" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="28" width="600" height="111"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="xBq-Uw-DaS" id="jN0-Fv-A9H">
                                    <rect key="frame" x="0.0" y="0.0" width="600" height="110.5"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LLt-BQ-V7z">
                                            <rect key="frame" x="40" y="21" width="435" height="21"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WXI-du-sCq">
                                            <rect key="frame" x="40" y="64" width="435" height="21"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <constraints>
                                        <constraint firstItem="WXI-du-sCq" firstAttribute="leading" secondItem="LLt-BQ-V7z" secondAttribute="leading" id="08i-Y0-5Pf"/>
                                        <constraint firstItem="LLt-BQ-V7z" firstAttribute="width" secondItem="jN0-Fv-A9H" secondAttribute="width" multiplier="300:414" id="3ss-OL-Qnw"/>
                                        <constraint firstItem="WXI-du-sCq" firstAttribute="top" secondItem="LLt-BQ-V7z" secondAttribute="bottom" constant="22" id="8l4-2D-9Bf"/>
                                        <constraint firstItem="LLt-BQ-V7z" firstAttribute="leading" secondItem="jN0-Fv-A9H" secondAttribute="leadingMargin" constant="20" id="9WI-GT-9ag"/>
                                        <constraint firstItem="LLt-BQ-V7z" firstAttribute="top" secondItem="jN0-Fv-A9H" secondAttribute="topMargin" constant="10" id="Adc-VG-195"/>
                                        <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="LLt-BQ-V7z" secondAttribute="trailing" constant="20" symbolic="YES" id="Mc0-nv-U8Q"/>
                                        <constraint firstItem="WXI-du-sCq" firstAttribute="width" secondItem="LLt-BQ-V7z" secondAttribute="width" id="WeP-oF-kOc"/>
                                        <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="WXI-du-sCq" secondAttribute="trailing" constant="20" symbolic="YES" id="zFx-9N-udK"/>
                                    </constraints>
                                </tableViewCellContentView>
                                <connections>
                                    <outlet property="dnb" destination="WXI-du-sCq" id="N7q-ul-vul"/>
                                    <outlet property="schoolName" destination="LLt-BQ-V7z" id="XTw-de-Y2y"/>
                                </connections>
                            </tableViewCell>
                        </prototypes>
                        <connections>
                            <outlet property="dataSource" destination="0oR-gd-vUZ" id="KaY-cS-xnA"/>
                            <outlet property="delegate" destination="0oR-gd-vUZ" id="Mls-Zi-hwe"/>
                        </connections>
                    </tableView>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="1bl-SF-eKI" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="311.59420289855075" y="19.419642857142858"/>
        </scene>
        <!--School Score Details View Controller-->
        <scene sceneID="69X-7u-ORQ">
            <objects>
                <viewController storyboardIdentifier="scoreDetails" id="YZQ-r3-4yE" customClass="SchoolScoreDetailsViewController" customModule="_0190416_RashmiBoppudi_NYCSchools" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="oG1-7X-sGB">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Critical Reading Score" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pq0-Z6-KZv">
                                <rect key="frame" x="20" y="70" width="200" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="200" id="5iY-vD-k9w"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="c1T-Bd-msq">
                                <rect key="frame" x="240" y="70" width="340" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Math Avg Score" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2ip-OK-dVD">
                                <rect key="frame" x="20" y="132" width="200" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xtc-qF-KlV">
                                <rect key="frame" x="240" y="132" width="340" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Writing Avg Score" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="izq-8C-SEG">
                                <rect key="frame" x="20" y="199" width="200" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fZc-zm-nRN">
                                <rect key="frame" x="240" y="199" width="340" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="NlS-Cc-uGj" firstAttribute="trailing" secondItem="c1T-Bd-msq" secondAttribute="trailing" constant="20" id="1ll-Rq-pZV"/>
                            <constraint firstItem="Xtc-qF-KlV" firstAttribute="height" secondItem="c1T-Bd-msq" secondAttribute="height" id="5RW-Gk-vvI"/>
                            <constraint firstItem="fZc-zm-nRN" firstAttribute="leading" secondItem="izq-8C-SEG" secondAttribute="trailing" constant="20" id="AhM-YD-kRG"/>
                            <constraint firstItem="fZc-zm-nRN" firstAttribute="height" secondItem="Xtc-qF-KlV" secondAttribute="height" id="CuZ-jK-erk"/>
                            <constraint firstItem="2ip-OK-dVD" firstAttribute="leading" secondItem="pq0-Z6-KZv" secondAttribute="leading" id="KTU-KG-c0B"/>
                            <constraint firstItem="fZc-zm-nRN" firstAttribute="top" secondItem="Xtc-qF-KlV" secondAttribute="bottom" constant="46" id="NEa-e5-Zb2"/>
                            <constraint firstItem="Xtc-qF-KlV" firstAttribute="width" secondItem="c1T-Bd-msq" secondAttribute="width" id="SWG-BR-g5k"/>
                            <constraint firstItem="pq0-Z6-KZv" firstAttribute="leading" secondItem="NlS-Cc-uGj" secondAttribute="leading" constant="20" id="SwE-ND-VVb"/>
                            <constraint firstItem="izq-8C-SEG" firstAttribute="top" secondItem="2ip-OK-dVD" secondAttribute="bottom" constant="46" id="Vag-d8-ZgF"/>
                            <constraint firstItem="fZc-zm-nRN" firstAttribute="width" secondItem="Xtc-qF-KlV" secondAttribute="width" id="WrD-NV-rGh"/>
                            <constraint firstItem="izq-8C-SEG" firstAttribute="width" secondItem="2ip-OK-dVD" secondAttribute="width" id="anu-nW-Dfx"/>
                            <constraint firstItem="2ip-OK-dVD" firstAttribute="height" secondItem="pq0-Z6-KZv" secondAttribute="height" id="bNZ-aw-0LH"/>
                            <constraint firstItem="c1T-Bd-msq" firstAttribute="leading" secondItem="pq0-Z6-KZv" secondAttribute="trailing" constant="20" id="baz-D7-9M7"/>
                            <constraint firstItem="izq-8C-SEG" firstAttribute="leading" secondItem="2ip-OK-dVD" secondAttribute="leading" id="kRa-hF-oGM"/>
                            <constraint firstItem="2ip-OK-dVD" firstAttribute="width" secondItem="pq0-Z6-KZv" secondAttribute="width" id="oA8-N8-qtd"/>
                            <constraint firstItem="2ip-OK-dVD" firstAttribute="top" secondItem="pq0-Z6-KZv" secondAttribute="bottom" constant="41" id="oeU-AG-x1P"/>
                            <constraint firstItem="c1T-Bd-msq" firstAttribute="top" secondItem="pq0-Z6-KZv" secondAttribute="top" id="sD4-Qe-F0T"/>
                            <constraint firstItem="Xtc-qF-KlV" firstAttribute="leading" secondItem="2ip-OK-dVD" secondAttribute="trailing" constant="20" id="tWz-Pi-xIR"/>
                            <constraint firstItem="izq-8C-SEG" firstAttribute="height" secondItem="2ip-OK-dVD" secondAttribute="height" id="wrc-OM-oL1"/>
                            <constraint firstItem="Xtc-qF-KlV" firstAttribute="top" secondItem="2ip-OK-dVD" secondAttribute="top" id="zNe-zZ-42m"/>
                            <constraint firstItem="pq0-Z6-KZv" firstAttribute="top" secondItem="NlS-Cc-uGj" secondAttribute="top" constant="50" id="zfA-SF-8jw"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="NlS-Cc-uGj"/>
                    </view>
                    <connections>
                        <outlet property="mathAvgScore" destination="Xtc-qF-KlV" id="vru-Ko-8su"/>
                        <outlet property="readingAvgScore" destination="c1T-Bd-msq" id="111-fl-FFM"/>
                        <outlet property="writingAvgScore" destination="fZc-zm-nRN" id="uZ7-1F-QOc"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="CNB-5I-ice" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1292" y="-90"/>
        </scene>
    </scenes>
</document>
